@media all and (max-width: 480px) { 

	/*TOP AREA MAIN MEDICAL*/
	.wide100 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid orange;*/
	}

	.wide100 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	.wide100 h1{
		font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 7vw;
	 	display: block;
	 	margin-bottom: 20px;
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: #f16122;
		font-family: 'Assistant', sans-serif;
	}



	/*END OF TOP AREA MAIN MEDICAL*/

	/*MEDICAL MAIN SUBMENU BOTTOM*/

	.col4row4 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}

	.col25_a {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25_a:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 {
		width: 100%;
		height: 70%;
		display: flex;
		/*background-color: rgba(218, 220, 221, 1);*/
		align-items: center;
		margin:1% all;
		/*border:3px solid purple;*/
	}

	.top90:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}


	.top90 img{
		width: 77%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
	}

	.top90 .smaller{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*border:3px solid blue;*/
		/*margin-bottom: 10px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top10 {
		width: 100%;
		height: 20%;
		/*border:3px solid orange;*/
		display: flex;
		margin-bottom: 20px;
		text-align: center;
		align-items: center;
	}

	.top10 p {
		color: #f16122;
	  	letter-spacing: 1.5px;
		font-size: 10vw;
		font-weight: bold;
		margin-left: auto;
		margin-right: auto;
		display: block;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
	}

	.col25 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.col25 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.col25 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	.top90 .bsBig3{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top90 .bsBig2{
		width: 94%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top90 .bsBig{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	#objectHidden{
		display: none;
	}
	#spaceNotHiddenMobile {
		display: block;
		/*border:3px solid red;*/
	}


	/*END OF MAIN MEDICAL SUBMENU BOTTOM*/
  	

	 /*TWO COLS HEADER LANDING PAGES*/

	.twocolshead {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: center;
 	} 

 	.leftText80 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

 	.leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	font-size: 6vw;
	 	text-align: center;
	 	line-height: 1.2;
		color: #f16122;
		text-transform: unset;
		font-family: 'Assistant', sans-serif;

	 }

	 .wide100 h1#h1left{
	 	text-align: center;
	 	line-height: 1.5;
		text-transform: unset;
	 	font-size: 5vw;
	 }

	.leftText80 .textBox  p{
		text-align: center;
		font-size: 4.5vw;
	}

 	.rightPic20 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

	 .rightPic20 img {
	 	width: 90%;
	 	height: auto;
	 	margin-right: auto;
	 	margin-left: auto;
	 	display: block;
	 }

	 .leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	font-size: 6vw;
	 	text-align: center;
	 	line-height: 1.2;
		color: #f16122;
		text-transform: unset;
		font-family: 'Assistant', sans-serif;

	 }

	 .leftText80 .textBox p span{
		font-weight: 900;
		font-size: 4.2vw;
		/*color: #fbb555;*/
		color: #f16122;
	}

	.leftText80 .textBox  p{
		text-align: center;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;

	}

	.textBox  p{
		text-align: justify;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;
	}

	 .col4row4 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 

	 .col25_a {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 .col25 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 .top90 {
	 	width: 100%;
	 	height: 80%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	 }


	 .top90 .smaller{
	 	width: 50%;
	 	height: auto;
	 }

	 .top10 {
	 	width: 100%;
	 	height: 20%;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: row;
	 }

	 .top90 .bsBig{
	 	width: 60%;
	 	height: auto;
	 }

	 .top90 .bsBig2{
	 	width: 60%;
	 	height: auto;
	 }

	 .top90 .bsBig3{
	 	width: 60%;
	 	height: auto;
	 }

	 .ladingquestions {
 		color: rgba(11, 33, 65, 1);
 		font-size: 5vw;
 		font-weight: 600;
		font-family: 'Assistant', sans-serif;
 	}

 	.textBox h2{
 		font-size: 4vw;
 	}


	 /*END TWO COLS HEADER LANDING PAGES*/

  	
}

@media all and (min-width: 480px) and (max-width: 768px) {

	/*TOP AREA MAIN MEDICAL*/
	.wide100 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid orange;*/
	}

	.wide100 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	.wide100 h1{
		font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 7vw;
	 	display: block;
	 	margin-bottom: 20px;
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: #f16122;
		font-family: 'Assistant', sans-serif;
	}



	/*END OF TOP AREA MAIN MEDICAL*/

	/*MEDICAL MAIN SUBMENU BOTTOM*/

	.col4row4 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid red;*/
	}

	.col25_a {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25_a:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 {
		width: 100%;
		height: 70%;
		display: flex;
		/*background-color: rgba(218, 220, 221, 1);*/
		align-items: center;
		margin:1% all;
		/*border:3px solid purple;*/
	}

	.top90:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}


	.top90 img{
		width: 77%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
	}

	.top90 .smaller{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*border:3px solid blue;*/
		/*margin-bottom: 10px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top10 {
		width: 100%;
		height: 20%;
		/*border:3px solid orange;*/
		display: flex;
		margin-bottom: 20px;
		text-align: center;
		align-items: center;
	}

	.top10 p {
		color: #f16122;
	  	letter-spacing: 1.5px;
		font-size: 10vw;
		font-weight: bold;
		margin-left: auto;
		margin-right: auto;
		display: block;
		line-height: 1.5;
		font-family: 'Assistant', sans-serif;
	}

	.col25 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.col25 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.col25 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	.top90 .bsBig3{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top90 .bsBig2{
		width: 94%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top90 .bsBig{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	#objectHidden{
		display: none;
	}
	
	#spaceNotHiddenMobile {
		display: block;
		/*border:3px solid red;*/
	}


	/*END OF MAIN MEDICAL SUBMENU BOTTOM*/  

	/*TWO COLS HEADER LANDING PAGES*/

	.twocolshead {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: center;
 	} 

 	.leftText80 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

 	.leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 8vw;
	 	line-height: 1.2;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }

	.leftText80 .textBox  p{
		text-align: center;
		font-size: 4.5vw;
	}

 	.rightPic20 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

	 .rightPic20 img {
	 	width: 90%;
	 	height: auto;
	 	margin-right: auto;
	 	margin-left: auto;
	 	display: block;
	 }

	 .leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	font-size: 6vw;
	 	text-align: center;
	 	line-height: 1.2;
		color: #f16122;
		text-transform: unset;
		font-family: 'Assistant', sans-serif;

	 }

	 .wide100 h1#h1left{
	 	text-align: center;
	 	line-height: 1.5;
		text-transform: unset;
	 	font-size: 5vw;
	 }

	 .leftText80 .textBox p span{
		font-weight: 900;
		font-size: 4.2vw;
		/*color: #fbb555;*/
		color: #f16122;
	}

	.leftText80 .textBox  p{
		text-align: center;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;

	}

	.textBox  p{
		text-align: justify;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;
	}


	 .col4row4 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 

	 .col25_a {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 .col25 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 .top90 {
	 	width: 100%;
	 	height: 80%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	 }


	 .top90 .smaller{
	 	width: 50%;
	 	height: auto;
	 }

	 .top10 {
	 	width: 100%;
	 	height: 20%;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: row;
	 }

	 .top90 .bsBig{
	 	width: 60%;
	 	height: auto;
	 }

	 .top90 .bsBig2{
	 	width: 60%;
	 	height: auto;
	 }

	 .top90 .bsBig3{
	 	width: 60%;
	 	height: auto;
	 }

	 .ladingquestions {
 		color: rgba(11, 33, 65, 1);
 		font-size: 5vw;
 		font-weight: 600;
		font-family: 'Assistant', sans-serif;
 	}

 	.textBox h2{
 		font-size: 4vw;
 	}


	 /*END TWO COLS HEADER LANDING PAGES*/

  	
}


@media all and (min-width: 768px) and (max-width: 1024px) {

	/*TOP AREA MAIN MEDICAL*/
	nav {
		/*border:3px solid black;*/
	}

	#navScroll #cssmenu ul ul li a{
      font-size: 1.8vw;
  	}

	#cssmenu{
		/*border:3px solid red;*/
		width: 	100%;
		position: relative;
		left:0px;
		/*text-align: center;*/
	}


    #cssmenu ul ul li a {
      font-size: 3vw;
  }

	body nav .ulMenu {
		/*border:3px solid blue;*/
		left: 25%;
		width: 80%;
		position: relative;
		display: block;

	}

	.wide100 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid orange;*/
	}

	.wide100 img{
		width: 70%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	/*MAIN SUBMENU TOP LOGOS*/

	.mainSubmenu3 {
		width: 100%;
		height: 55px;
		top: 40px;
		position: -webkit-sticky;
	    position: fixed;
	/*	border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.threeColumnsImgSubMenu3{
		/*border:3px solid red;*/
		/*display: flex;*/
		height: 100%;
		width: 100%;
	}

	.column1subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
	}
	.column2subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
	}
	.column4subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
	}
	.column5subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
		width: 15%
	}

	.bottomColumn3 .titleSubmenu {
		font-size: 1vw;
		bottom: 10px;

	}

	.wide100 h1{
		font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 7vw;
	 	display: block;
	 	margin-bottom: 20px;
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: #f16122;
		font-family: 'Assistant', sans-serif;
	}

	/*END OF SUBMENU TOP LOGOS*/

	/*MEDICAL MAIN SUBMENU BOTTOM*/

	.col4row4 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}

	.col25_a {
		width: 22.5%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25_a:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 {
		width: 98%;
		height: 90%;
		display: flex;
		/*background-color: rgba(218, 220, 221, 1);*/
		align-items: center;
		margin:5% all;
		/*border:3px solid purple;*/
	}

	.top90:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}


	.top90 img{
		width: 77%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
	}

	.top90 .smaller{
		width: 74.2%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top90 .biggerpic{
		width: 55%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top90 .bsBig{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top90 .bsBig2{
		width: 94%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top90 .bsBig3{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top10 {
		display: none;
	}

	.col25 {
		width: 24.5%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.col25 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.col25 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	#objectHidden{
		display: flex;
	}

	.div25x25_v2_1 {
		width: 22%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25_v2_1 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_2 {
		width: 26.5%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_2 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_3 {
		width: 25.2%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_3 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_4 {
		width: 25%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_4 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25_v2_1 p, .div25x25_v2_2 p, .div25x25_v2_3 p,
	.div25x25_v2_4 p {
		font-weight: bolder;
	 	/*text-transform: uppercase;*/
	 	font-size: 3vw;
	 	display: block;
	/* 	left: 10%;
		position: relative;*/
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: rgba(9, 47, 73, 1);
		
		font-family: 'Assistant', sans-serif;
	}

	.div25x25_v2_4 p {
		font-weight: bolder;
	 	/*text-transform: uppercase;*/
	 	font-size: 3vw;
	 	display: block;
	/* 	left: 10%;
		position: relative;*/
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: rgba(9, 47, 73, 1);
		
		font-family: 'Assistant', sans-serif;
	}

	.div25x25_v2_1:hover , .div25x25_v2_2:hover , .div25x25_v2_3:hover ,
	.div25x25_v2_4:hover  {
		opacity: 0.7;
		cursor: pointer;
		background-color: black;
		transition: 0.5s;
	}

	.div25x25_v2_1:hover p, .div25x25_v2_2:hover p, .div25x25_v2_3:hover p,
	.div25x25_v2_4:hover  p{
		color: white;

	}

	.div25x25_v2_1:hover a, .div25x25_v2_2:hover a, .div25x25_v2_3:hover a,
	.div25x25_v2_4:hover  a{
		text-decoration: none;

	}

	#deletedBreakSpace{display: none;}


	/*TWO COLS HEADER LANDING PAGES*/

	.twocolshead {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: center;
 	} 

 	.leftText80 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

 	.leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	font-size: 6vw;
	 	text-align: center;
	 	line-height: 1.2;
		color: #f16122;
		text-transform: unset;
		font-family: 'Assistant', sans-serif;

	 }

	 .wide100 h1#h1left{
	 	text-align: center;
	 	line-height: 1.5;
		text-transform: unset;
	 	font-size: 5vw;
	 }

	.leftText80 .textBox  p{
		text-align: center;
		font-size: 4.5vw;
	}

 	.rightPic20 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

	 .rightPic20 img {
	 	width: 90%;
	 	height: auto;
	 	margin-right: auto;
	 	margin-left: auto;
	 	display: block;
	 }

	 .leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	font-size: 6vw;
	 	text-align: center;
	 	line-height: 1.2;
		color: #f16122;
		text-transform: unset;
		font-family: 'Assistant', sans-serif;

	 }

	 .wide100 h1#h1left{
	 	text-align: center;
	 	line-height: 1.5;
		text-transform: unset;
	 	font-size: 5vw;
	 }

	 .leftText80 .textBox p span{
		font-weight: 900;
		font-size: 4.2vw;
		/*color: #fbb555;*/
		color: #f16122;
	}

	.leftText80 .textBox  p{
		text-align: center;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;

	}

	.textBox  p{
		text-align: justify;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;
	}

	 .col4row4 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: row;
	 }

	 

	 .col25_a {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;

	 }

	 .col25 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 .top90 {
	 	width: 100%;
	 	height: 80%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	 }


	 .top90 .smaller{
	 	width: 55%;
	 	height: auto;
	 }

	 .top10 {
	 	display: none;
	 }

	 .top90 .bsBig{
	 	width: 80%;
	 	height: auto;
	 }

	 .top90 .bsBig2{
	 	width: 76%;
	 	height: auto;
	 }

	 .top90 .bsBig3{
	 	width: 80%;
	 	height: auto;
	 }

	 .textBox h2{
 		font-size: 4vw;
 	}


	 /*END TWO COLS HEADER LANDING PAGES*/

  	
	
}


@media all and (min-width: 1024px) and (max-width: 1096px) { 

/*TOP AREA MAIN MEDICAL*/
	nav {
		/*border:3px solid black;*/
	}

	#navScroll #cssmenu ul ul li a{
      font-size: 1.8vw;
  	}

	#cssmenu{
		/*border:3px solid red;*/
		width: 	100%;
		position: relative;
		left:0px;
		/*text-align: center;*/
	}


    #cssmenu ul ul li a {
      font-size: 3vw;
  }

	body nav .ulMenu {
		/*border:3px solid blue;*/
		left: 25%;
		width: 80%;
		position: relative;
		display: block;

	}

	.wide100 {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
		/*border:3px solid orange;*/
	}

	.wide100 img{
		width: 70%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	/*MAIN SUBMENU TOP LOGOS*/

	.mainSubmenu3 {
		width: 100%;
		height: 65px;
		top: 40px;
		position: -webkit-sticky;
	    position: fixed;
	/*	border-color: black;
		border-style: solid;*/
		/*clear: both;*/
		z-index: 1;
		background-color: #2c3e50 ;
	}

	.threeColumnsImgSubMenu3{
		/*border:3px solid red;*/
		/*display: flex;*/
		height: 100%;
		width: 100%;
	}

	.column1subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
	}
	.column2subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
	}
	.column4subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
	}
	.column5subMenuMedical {
		/*border:3px solid blue;*/
		height: 100%;
		width: 15%
	}

	.bottomColumn3 .titleSubmenu {
		font-size: 1vw;
		bottom: 10px;

	}

	.wide100 h1{
		font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 7vw;
	 	display: block;
	 	margin-bottom: 20px;
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: #f16122;
		font-family: 'Assistant', sans-serif;
	}

	/*END OF SUBMENU TOP LOGOS*/

	/*MEDICAL MAIN SUBMENU BOTTOM*/

	.col4row4 {
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: row;
		align-items: center;
		/*border:3px solid red;*/
	}

	.col25_a {
		width: 22.5%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25_a:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 {
		width: 98%;
		height: 90%;
		display: flex;
		/*background-color: rgba(218, 220, 221, 1);*/
		align-items: center;
		margin:5% all;
		/*border:3px solid purple;*/
	}

	.top90:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.top90 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}


	.top90 img{
		width: 77%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
	}

	.top90 .smaller{
		width: 74.2%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top90 .biggerpic{
		width: 55%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 40px;
		display: block;
		-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
	}

	.top90 .bsBig{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top90 .bsBig2{
		width: 94%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top90 .bsBig3{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
		/*-webkit-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -15px 14px 5px 0px rgba(0,0,0,0.75);*/
	}

	.top10 {
		display: none;
	}

	.col25 {
		width: 24.5%;
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*border:3px solid green;*/
		margin-left: 0.4%;
	}

	.col25:hover {
		opacity: 0.7;
		cursor: pointer;
	}

	.col25 a {
		width: 100%;
		height: auto;
		display: flex;
		align-items: center;
	}

	.col25 img{
		width: 100%;
		height: auto;
		margin-right: auto;
		margin-left: auto;
		/*margin-bottom: 40px;*/
		display: block;
	}

	#objectHidden{
		display: flex;
	}

	.div25x25_v2_1 {
		width: 22%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25_v2_1 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_2 {
		width: 26.5%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_2 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_3 {
		width: 25.2%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_3 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_4 {
		width: 25%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}
	.div25x25_v2_4 a{
		width: 100%;
		height: 100%;
		display: flex;
		/*margin-left: 0.4%;*/
		align-items: center;
		/*border:3px solid blue;*/
	}

	.div25x25_v2_1 p, .div25x25_v2_2 p, .div25x25_v2_3 p,
	.div25x25_v2_4 p {
		font-weight: bolder;
	 	/*text-transform: uppercase;*/
	 	font-size: 3vw;
	 	display: block;
	/* 	left: 10%;
		position: relative;*/
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: rgba(9, 47, 73, 1);
		
		font-family: 'Assistant', sans-serif;
	}

	.div25x25_v2_4 p {
		font-weight: bolder;
	 	/*text-transform: uppercase;*/
	 	font-size: 3vw;
	 	display: block;
	/* 	left: 10%;
		position: relative;*/
	 	margin-left: auto;
	 	margin-right: auto;
	 	line-height: 0.5;
		color: rgba(9, 47, 73, 1);
		
		font-family: 'Assistant', sans-serif;
	}

	.div25x25_v2_1:hover , .div25x25_v2_2:hover , .div25x25_v2_3:hover ,
	.div25x25_v2_4:hover  {
		opacity: 0.7;
		cursor: pointer;
		background-color: black;
		transition: 0.5s;
	}

	.div25x25_v2_1:hover p, .div25x25_v2_2:hover p, .div25x25_v2_3:hover p,
	.div25x25_v2_4:hover  p{
		color: white;

	}

	.div25x25_v2_1:hover a, .div25x25_v2_2:hover a, .div25x25_v2_3:hover a,
	.div25x25_v2_4:hover  a{
		text-decoration: none;

	}

	#deletedBreakSpace{display: none;}

		/*TWO COLS HEADER LANDING PAGES*/

	.twocolshead {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	flex-direction: column;
	 	align-items: center;
 	} 

 	.leftText80 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

 	.leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	text-transform: uppercase;
	 	font-size: 8vw;
	 	line-height: 1.2;
		color: rgba(43, 43, 43, 1);
		font-family: 'Assistant', sans-serif;

	 }

	.leftText80 .textBox  p{
		text-align: center;
		font-size: 4.5vw;
	}

 	.rightPic20 {
	 	width: 100%;
	 	height: 50%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
 	}

	 .rightPic20 img {
	 	width: 90%;
	 	height: auto;
	 	margin-right: auto;
	 	margin-left: auto;
	 	display: block;
	 }

	 .leftText80 .textBox .textBoxH2 { 
	 	font-weight: bolder;
	 	font-size: 6vw;
	 	text-align: center;
	 	line-height: 1.2;
		color: #f16122;
		text-transform: unset;
		font-family: 'Assistant', sans-serif;

	 }

	 .wide100 h1#h1left{
	 	text-align: center;
	 	line-height: 1.5;
		text-transform: unset;
	 	font-size: 5vw;
	 }

	 .leftText80 .textBox p span{
		font-weight: 900;
		font-size: 4.2vw;
		/*color: #fbb555;*/
		color: #f16122;
	}

	.leftText80 .textBox  p{
		text-align: center;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;

	}

	.textBox  p{
		text-align: justify;
		color: #323232;
		font-size: 4vw;
		text-shadow: 0 0 3px #e8e8e8;
		letter-spacing: 3px;
		font-family: 'Assistant', sans-serif;
	}

	 .col4row4 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: row;
	 }

	 

	 .col25_a {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;

	 }

	 .col25 {
	 	width: 100%;
	 	height: auto;
	 	display: flex;
	 	align-items: center;
	 	flex-direction: column;
	 }

	 .top90 {
	 	width: 100%;
	 	height: 80%;
	 	display: flex;
	 	flex-direction: row;
	 	align-items: center;
	 }


	 .top90 .smaller{
	 	width: 55%;
	 	height: auto;
	 }

	 .top10 {
	 	display: none;
	 }

	 .top90 .bsBig{
	 	width: 80%;
	 	height: auto;
	 }

	 .top90 .bsBig2{
	 	width: 76%;
	 	height: auto;
	 }

	 .top90 .bsBig3{
	 	width: 80%;
	 	height: auto;
	 }

	 .ladingquestions {
	 	font-size: 5vw;
	 }

	 .textBox h2{
 		font-size: 4vw;
 	}
 	
	 /*END TWO COLS HEADER LANDING PAGES*/
  
}